Bug 176896 - s390utuils can't find `zipl/boot/tape0.bin' when being built
s390utuils can't find `zipl/boot/tape0.bin' when being built
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: s390utils (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
:
Depends On:
Blocks: mbt3blocker
  Show dependency treegraph
 
Reported: 2006-01-03 21:15 EST by Jesse Keating
Modified: 2015-03-04 20:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-02-03 06:57:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
build failure log (42.50 KB, text/plain)
2006-01-03 21:15 EST, Jesse Keating
no flags Details

  None (edit)
Description Jesse Keating 2006-01-03 21:15:43 EST
Causes build to fail, see attached log.
Comment 1 Jesse Keating 2006-01-03 21:15:44 EST
Created attachment 122750 [details]
build failure log
Comment 2 Phil Knirsch 2006-02-03 06:57:07 EST
Fixed it a few days ago in Rawhide, assembler problems and some other minor
packaging stuff.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.